## oem-fix-audio-intel-dmic 17

=== debian/changelog ===
oem-fix-audio-intel-dmic (17) bionic; urgency=medium

  * Retire the package since fw and config are in linux-firmware and
    libasound2-data

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 22 May 2020 10:14:58 +0800

oem-fix-audio-intel-dmic (16) bionic; urgency=medium

  * Temporary link CML firmware to sof-cnl.ri (LP: 1861787)

 -- Che Cheng <che.cheng@canonical.com>  Wed, 05 Feb 2020 17:44:56 +0800

oem-fix-audio-intel-dmic (15) bionic; urgency=medium

  * sof-skl_hda_card/sof-skl_hda_card.conf: set capture default volume
    https://github.com/thesofproject/alsa-ucm-conf/pull/17 (LP: #1856130)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 09 Jan 2020 15:55:38 +0800

oem-fix-audio-intel-dmic (14) bionic; urgency=medium

  * Update ucm files. (LP: #1856130)
    sof-skl_hda_card/Hdmi1.conf
    sof-skl_hda_card/Hdmi2.conf
    sof-skl_hda_card/Hdmi3.conf
    sof-skl_hda_card/HdmiHdac.conf
    sof-skl_hda_card/HiFi.conf
    sof-skl_hda_card/Mics.conf

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 03 Jan 2020 10:51:40 +0800

oem-fix-audio-intel-dmic (13) bionic; urgency=medium

  * firmware/intel/sof/cml/intel/sof-cml-v1.3-0f73628.ri: Update SOF f/w
    to support CML. (LP: #1856130)

 -- Che Cheng <che.cheng@canonical.com>  Fri, 27 Dec 2019 17:13:24 +0800

oem-fix-audio-intel-dmic (12) bionic; urgency=medium

  * debian/modaliases: Sync to modaliases of module sof_pci_dev.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 24 Dec 2019 17:50:08 +0800

oem-fix-audio-intel-dmic (11) bionic; urgency=medium

  * firmware/intel/sof/cnl/intel/sof-cnl-prod.ri: Update SOF f/w to support
    CML MP CPU. (LP: #1850247)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 30 Oct 2019 15:01:39 +0800

oem-fix-audio-intel-dmic (10) bionic; urgency=medium

  * firmware/intel/sof/cnl/intel/sof-cnl-prod.ri: Intel test firmware for
    random hang issue. (LP: #1841562)
  * Blacklist snd_hda_intel for platform BIOS ID 0922, 0923 and 0924.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 07 Oct 2019 12:44:34 +0800

oem-fix-audio-intel-dmic (9) bionic; urgency=medium

  * Blacklist snd_hda_intel for some platforms by BIOS ID.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 01 Aug 2019 14:07:16 +0800

oem-fix-audio-intel-dmic (8) bionic; urgency=medium

  * sof: Add Intel SOF V1.3 release firmware binaries. (LP: #1837853)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 01 Aug 2019 11:15:25 +0800

oem-fix-audio-intel-dmic (7) bionic; urgency=medium

  * HiFi: Replace all hw:0 to hw:sofsklhdacard. (LP: #1837684)
  * blacklist-intel-hdaudio.conf: Unblacklist snd_hda_intel.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 30 Jul 2019 15:32:21 +0800

oem-fix-audio-intel-dmic (6) bionic; urgency=medium

  * Polish Debian package.
  * Install files under /usr/share/oem-fix-audio-intel-dmic/.
  * Use dpkg-divert to install those additional files.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 27 Jun 2019 13:35:07 +0800

oem-fix-audio-intel-dmic (5) bionic; urgency=medium

  * SOF firmwares are available in linux-firmware 1.173.8.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jun 2019 15:41:46 +0800

oem-fix-audio-intel-dmic (4) bionic; urgency=medium

  * Add 8086:a348 to modaliases. (LP: #1831405)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jun 2019 14:15:00 +0800

oem-fix-audio-intel-dmic (3) bionic; urgency=medium

  * Include the latest PV release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 03 Jun 2019 14:51:51 +0800

oem-fix-audio-intel-dmic (2) bionic; urgency=medium

  * Fix modalias

 -- Che Cheng <che.cheng@canonical.com>  Wed, 08 May 2019 18:07:10 +0800

oem-fix-audio-intel-dmic (1) bionic; urgency=medium

  * Init Intel DMIC support.

 -- Che Cheng <che.cheng@canonical.com>  Wed, 08 May 2019 16:59:14 +0800
