=== debian/control ===
Source: oem-fix-audio-intel-dmic
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11), dh-modaliases
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-audio-intel-dmic

Package: oem-fix-audio-intel-dmic
Architecture: all
Depends: ${misc:Depends}, linux-firmware (>> 1.173.18), libasound2-data (>= 1.1.3-5ubuntu0.5), alsa-base
Description: Additional files to enable Intel DMIC audio
 Some additional files are unavailable on Ubuntu so using this package to
 temporarily host these files.
 However these files are expected to be retired in the near future.
XB-Modaliases: ${modaliases}
